/* CSS GAL */

a:hover {text-decoration: none;}

/* body { background-color: #999999; margin-left: 0px; margin-right: 0px; margin-top: 0px; margin-bottom: 0px; marginwidth: 0; marginheight: 0;} */

body { background-color: #215D7C; margin-left: 0px; margin-right: 0px; margin-top: 0px; margin-bottom: 0px; marginwidth: 0; marginheight: 0;}

hr { color:#cccccc;}

.hr1 { color:#ffffff;}


.footer   {  font-family: verdana, arial; font-size: 10px; text-decoration: none; line-height: 13px;
			font-style : normal; font-weight : normal; color: #333333;}
a.footer:hover { color: #000000; }


/* ----------------------------------------------------------------------------------------------- */


/* PRETO */


.preto10   {  font-family: verdana, arial; font-size: 10px;text-decoration: none; line-height: 13px;
			font-style : normal; font-weight : normal; color: #000000;}
a.preto10:hover { color: #333333; text-decoration: underline; }

.preto10b   {  font-family: verdana, arial; font-size: 10px;text-decoration: none; line-height: 13px;
			font-style : normal; font-weight : bold; color: #000000;}
a.preto10b:hover { color: #333333; text-decoration: underline; }


.preto11   {  font-family: verdana, arial; font-size: 11px;text-decoration: none; line-height: 15px;
			font-style : normal; font-weight : normal; color: #000000;}
a.preto11:hover { color: #333333; text-decoration: underline; }


.preto11b   {  font-family: verdana, arial; font-size: 11px;text-decoration: none; line-height: 15px;
			font-style : normal; font-weight : bold; color: #000000;}
a.preto11b:hover { color: #333333; text-decoration: underline; }


.preto12b   {  font-family: verdana, arial; font-size: 12px;text-decoration: none; line-height: 15px;
			font-style : normal; font-weight : bold; color: #000000;}
a.preto12b:hover { color: #333333; text-decoration: underline; }


/* ----------------------------------------------------------------------------------------------- */


/* CINZA 1 333333 */


.cinza1_10   {  font-family: verdana, arial; font-size: 10px;text-decoration: none; line-height: 13px;
			font-style : normal; font-weight : normal; color: #333333;}
a.cinza1_10:hover { color: #000000; text-decoration: underline; }

.cinza1_10b   {  font-family: verdana, arial; font-size: 10px;text-decoration: none; line-height: 13px;
			font-style : normal; font-weight : bold; color: #333333;}
a.cinza1_10b:hover { color: #000000; text-decoration: underline; }


.cinza1_11   {  font-family: verdana, arial; font-size: 11px;text-decoration: none; line-height: 15px;
			font-style : normal; font-weight : normal; color: #333333;}
a.cinza1_11:hover { color: #000000; text-decoration: underline; }

.cinza1_11b   {  font-family: verdana, arial; font-size: 11px;text-decoration: none; line-height: 15px;
			font-style : normal; font-weight : bold; color: #333333;}
a.cinza1_11b:hover { color: #000000; text-decoration: underline; }

.cinza1_12b   {  font-family: verdana, arial; font-size: 12px;text-decoration: none; line-height: 15px;
			font-style : normal; font-weight : bold; color: #333333;}
a.cinza1_12b:hover { color: #000000; text-decoration: underline; }


/* ----------------------------------------------------------------------------------------------- */


/* CINZA 2 666666 */


.cinza2_10   {  font-family: verdana, arial; font-size: 10px;text-decoration: none; line-height: 13px;
			font-style : normal; font-weight : normal; color: #666666;}
a.cinza2_10:hover { color: #000000; text-decoration: underline; }

.cinza2_10b   {  font-family: verdana, arial; font-size: 10px;text-decoration: none; line-height: 13px;
			font-style : normal; font-weight : bold; color: #666666;}
a.cinza2_10b:hover { color: #000000; text-decoration: underline; }


.cinza2_11   {  font-family: verdana, arial; font-size: 11px;text-decoration: none; line-height: 15px;
			font-style : normal; font-weight : normal; color: #666666;}
a.cinza2_11:hover { color: #000000; text-decoration: underline; }

.cinza2_11b   {  font-family: verdana, arial; font-size: 11px;text-decoration: none; line-height: 15px;
			font-style : normal; font-weight : bold; color: #666666;}
a.cinza2_11b:hover { color: #000000; text-decoration: underline; }


/* ----------------------------------------------------------------------------------------------- */


/* CINZA 3 999999 */


.cinza3_10   {  font-family: verdana, arial; font-size: 10px;text-decoration: none; line-height: 13px;
			font-style : normal; font-weight : normal; color: #999999;}
a.cinza3_10:hover { color: #000000; text-decoration: underline; }


.cinza3_11   {  font-family: verdana, arial; font-size: 11px;text-decoration: none; line-height: 15px;
			font-style : normal; font-weight : normal; color: #999999;}
a.cinza3_11:hover { color: #000000; text-decoration: underline; }

.cinza3_11b   {  font-family: verdana, arial; font-size: 11px;text-decoration: none; line-height: 15px;
			font-style : normal; font-weight : bold; color: #999999;}
a.cinza3_11b:hover { color: #000000; text-decoration: underline; }


/* ----------------------------------------------------------------------------------------------- */


/* CINZA 4 cccccc */


.cinza4_10   {  font-family: verdana, arial; font-size: 10px;text-decoration: none; line-height: 13px;
			font-style : normal; font-weight : normal; color: #cccccc;}
a.cinza4_10:hover { color: #000000; text-decoration: underline; }


.cinza4_11   {  font-family: verdana, arial; font-size: 11px;text-decoration: none; line-height: 15px;
			font-style : normal; font-weight : normal; color: #cccccc;}
a.cinza4_11:hover { color: #000000; text-decoration: underline; }

.cinza4_11b   {  font-family: verdana, arial; font-size: 11px;text-decoration: none; line-height: 15px;
			font-style : normal; font-weight : bold; color: #cccccc;}
a.cinza4_11b:hover { color: #000000; text-decoration: underline; }


/* ----------------------------------------------------------------------------------------------- */

/* branco fffffff */


.branco_10   {  font-family: verdana, arial; font-size: 10px;text-decoration: none; line-height: 13px;
			font-style : normal; font-weight : normal; color: #ffffff;}
a.branco_10:hover { color: #000000; text-decoration: underline; }


.branco_11   {  font-family: verdana, arial; font-size: 11px;text-decoration: none; line-height: 15px;
			font-style : normal; font-weight : normal; color: #ffffff;}
a.branco_11:hover { color: #000000; text-decoration: underline; }

.branco_11b   {  font-family: verdana, arial; font-size: 11px;text-decoration: none; line-height: 15px;
			font-style : normal; font-weight : bold; color: #ffffff;}
a.branco_11b:hover { color: #000000; text-decoration: underline; }


.branco_12b   {  font-family: verdana, arial; font-size: 12px;text-decoration: none; line-height: 15px;
			font-style : normal; font-weight : bold; color: #ffffff;}
a.branco_12b:hover { color: #000000; text-decoration: underline; }


/* ----------------------------------------------------------------------------------------------- */


/* AZUL */


.azul10   {  font-family: verdana, arial; font-size: 10px;text-decoration: none; line-height: 13px;
			font-style : normal; font-weight : normal; color: #008285;}
a.azul10:hover { color: #333333; text-decoration: underline; }

.azul10b   {  font-family: verdana, arial; font-size: 10px;text-decoration: none; line-height: 13px;
			font-style : normal; font-weight : bold; color: #008285;}
a.azul10b:hover { color: #333333; text-decoration: underline; }


.azul11   {  font-family: verdana, arial; font-size: 11px;text-decoration: none; line-height: 15px;
			font-style : normal; font-weight : normal; color: #008285;}
a.azul11:hover { color: #333333; text-decoration: underline; }


.azul11b   {  font-family: verdana, arial; font-size: 11px;text-decoration: none; line-height: 15px;
			font-style : normal; font-weight : bold; color: #008285;}
a.azul11b:hover { color: #333333; text-decoration: underline; }


.azul12b   {  font-family: verdana, arial; font-size: 12px;text-decoration: none; line-height: 15px;
			font-style : normal; font-weight : bold; color: #008285;}
a.azul12b:hover { color: #333333; text-decoration: underline; }


.ceu_12b   {  font-family: verdana, arial; font-size: 12px;text-decoration: none; line-height: 15px;
			font-style : normal; font-weight : bold; color: #A0D2EB;}
a.ceu_12b:hover { color: #000000; text-decoration: underline; }


.ceu_12   {  font-family: verdana, arial; font-size: 12px;text-decoration: none; line-height: 15px;
			font-style : normal; font-weight : normal; color: #A0D2EB;}
a.ceu_12:hover { color: #000000; text-decoration: underline; }

/* ----------------------------------------------------------------------------------------------- */


/* LINHAS de TABELAS e FORMULÁRIOS */

.td_miolo1 {  border: #cccccc 1px solid; background-color: #ffffff;}

.td_miolo2 {  border: ##D7AA0C 1px solid; background-color: #ffffff;}

.td_miolo_esq {  border: #cccccc 1px solid; border-left: none; background-color: #F3F3F3;}
.td_miolo_base {  border: #cccccc 1px solid; border-bottom: none; background-color: #F3F3F3;}
.td_miolo_dirtop {  border: #cccccc 1px solid; border-right: none; border-top: none; background-color: #F3F3F3;}
.td_foto {  border: #cccccc 1px solid; background-color: #ffffff;}
.td_separa {  border: #cccccc 1px solid; border-right: none;  border-left: none; }
.td_separa1 {  border: #cccccc 1px solid; border-right: none;  border-left: none; border-bottom: none; }
.td_top {  border: #cccccc 1px solid; border-right: none;  border-left: none; border-top: none; }
.td_notop {  border: #cccccc 1px solid; border-top: none; background-color: #F3F3F3;}
.td_linha {  border: #e5e5e5 1px solid; border-top: none; border-bottom: none;  background-color: #ffffff;}
.td_miolo_nada { background-color: #F3F3F3;}


.put  {  background-color: #aaaaaa; color: #333333; border: #333333 1px solid; font-family: verdana, arial; line-height: 16px; font-weight: normal; font-size: 8pt;}



.roll { scrollbar-shadow-color: #3366FF; scrollbar-face-color: #6699FF; scrollbar-3dlight-color: #6699FF; scrollbar-highlight-color: #66FFFF; scrollbar-darkshadow-color: #0000CC; scrollbar-track-color: #0033CC; scrollbar-arrow-color: #000000;}
